@charset "UTF-8";
/* Body */
body {
	font-family: Roboto, sans-serif;
	background-color: #f2f2f2;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: 200;
}
/* Container */
.container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
/* Navigation */
header {
	width: 100%;
	height: 100%;
}
#logo { 
  	float: left;
  	display: inline-block;
	width: 200px;
	height: auto;
	padding-top: 40px;
	padding-left: 75px;
	padding-right: 0px;
}
nav {
	float: right;
	width: 52%;
	text-align: right;
	margin-top: 30px;
	margin-right: 50px;
}
header nav ul {
	list-style: none;
	float: right;
}
nav ul li {
	float: left;
	color: #FFFFFF;
	font-size: 16px;
	text-align: left;
	margin-right: 35px;
	letter-spacing: 2px;
	font-weight: 400;
	text-transform: uppercase;
}
ul li a {
	color: #FFFFFF;
	text-decoration: none;
	position: relative;
	padding-bottom: 2.5px;
}
ul li a::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #FFFFFF;
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out 0s;
}
ul li:hover a {
	transition: all 0.5s linear;
	visibility: visible;
  	transform: scaleX(1);
	color: #FFFFFF;
}
ul li:hover a:hover::before {
  visibility: visible;
  transform: scaleX(1);
}
/* Parallax Section */
.banner {
	background-image: url(../images/parallax.png);
	height: 850px;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}
.parallax {
	color: #FFFFFF;
	text-align: left;
	padding-left: 100px;
	padding-top: 320px;
	padding-bottom: 0px;
	letter-spacing: 2px;
	margin-top: 0px;
	font-size: 70px;
	font-weight: 600;
}
.parallax_description {
	color: #FFFFFF;
	text-align: left;
	padding-left: 100px;
	width: 100%;
	line-height: 23px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 20px;
	font-weight: 400;
}
/* About Section */
.about_ul {
	-webkit-columns: 2;
	-moz-columns: 2;
	columns: 2;
	text-align: left;

}
.about {
	-webkit-columns: 3;
	-moz-columns: 3;
	columns: 3;
	-webkit-column-gap: 3em;
	-moz-column-gap: 3em;
	column-gap: 3em;
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: #FFFFFF;
	margin-top: 0px;
	list-style-type: circle;
	list-style-position: outside;
	text-align: justify;
	font-weight: 300;
	line-height: 25px;
	color: #A3A3A3;
}
.contact {
	text-align: center;
	font-weight: 400;
	line-height: 25px;
	float: center;
	padding-top: 15px;
	color: #FFFFFF;
}
.contact a{
	color: #FFFFFF;
	text-decoration: none;
}
.button {
	width: 200px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	transition: all 0.3s linear;
}
.button:hover {
	background-color: #FEFEFE;
	color: #C4C4C4;
	cursor: pointer;
}

.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}
.footer_banner {
	background-color: #B3B3B3;
	padding-top: 40px;
	padding-bottom: 60PX;
	margin-bottom: 0px;
}
footer {
	display: inline-block;
}
/* Mobile */
@media (max-width: 320px) {
#logo { 
  	float: left;
  	display: inline-block;
	width: 200px;
	height: auto;
	padding-top: 40px;
	padding-left: 75px;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	display: none;
}
header nav ul {
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: right;
	float: right;
	padding-top: 8px;
	padding-bottom: 8px;
}
.about_ul {
	-webkit-columns: 1;
	-moz-columns: 1;
	columns: 1;
	text-align: left;
}
.about {
	-webkit-columns: 1;
	-moz-columns: 1;
	columns: 1;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #FFFFFF;
	margin-top: 0px;
	list-style-type: circle;
	list-style-position: outside;
	text-align: justify;
	font-weight: 300;
	line-height: 25px;
	color: #A3A3A3;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	color: #FFFFFF;
	text-align: left;
	padding-left: 100px;
	padding-top: 320px;
	padding-bottom: 0px;
	letter-spacing: 2px;
	margin-top: 0px;
	font-size: 70px;
	font-weight: 600;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 90%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	float: none;
	text-align: center;
}
.banner {
	background-color: #2D9AB7;
	background-image: none;
}
.tagline {
	margin-top: 20px;
	line-height: 22px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
}
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
.container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
/* Navigation */
header {
	width: 100%;
	height: 100%;
}
#logo { 
  	float: left;
  	display: inline-block;
	width: 200px;
	height: auto;
	padding-top: 40px;
	padding-left: 50px;
	padding-right: 0px;
}
nav {
	float: right;
	width: 0%;
	text-align: right;
	margin-top: 20px;
	margin-right: 50px;
}
header nav ul {
	list-style: none;
	float: right;
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: right;
	float: right;
	padding-top: 8px;
	padding-bottom: 8px;
}
ul li a {
	color: #FFFFFF;
	text-decoration: none;
	position: relative;
	padding-bottom: 2.5px;
}
ul li a::before {
  visibility: hidden;
}
ul li:hover a {
  visibility: visible;
}
ul li:hover a:hover::before {
  visibility: hidden;
}
.about_ul {
	-webkit-columns: 1;
	-moz-columns: 1;
	columns: 1;
	text-align: left;
}
.about {
	-webkit-columns: 1;
	-moz-columns: 1;
	columns: 1;
	padding-left: 50px;
	padding-right: 50px;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #FFFFFF;
	margin-top: 0px;
	list-style-type: circle;
	list-style-position: outside;
	text-align: justify;
	font-weight: 300;
	line-height: 25px;
	color: #A3A3A3;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	color: #FFFFFF;
	text-align: left;
	padding-left: 30px;
	padding-top: 275px;
	padding-bottom: 0px;
	letter-spacing: 2px;
	margin-top: 0px;
	font-size: 55px;
	font-weight: 600;
}
.banner {
	padding-left: 20px;
	padding-right: 20px;
}
.footer_column {
	width: 100%;
}
}
/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
.text_column {
	width: 100%;
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: right;
	float: right;
	padding-top: 8px;
	padding-bottom: 8px;
}
.thumbnail {
	width: 50%;
}
.about_ul {
	-webkit-columns: 1;
	-moz-columns: 1;
	columns: 1;
	text-align: left;
}
.about {
	-webkit-columns: 1;
	-moz-columns: 1;
	columns: 1;
	padding-left: 100px;
	padding-right: 100px;
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: #FFFFFF;
	margin-top: 0px;
	list-style-type: circle;
	list-style-position: outside;
	text-align: justify;
	font-weight: 300;
	line-height: 25px;
	color: #A3A3A3;
}
.banner {
	margin-top: 0px;
	padding-top: 0px;
}
}
